import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EditScheComponent } from './edit-sche.component';

describe('EditScheComponent', () => {
  let component: EditScheComponent;
  let fixture: ComponentFixture<EditScheComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EditScheComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditScheComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
